libgtk-modules2.0-2.24.28-4-omv2015.0.i586.rpm


Advertisement

Description

libgtk-modules2.0 - The GIMP ToolKit (GTK+), a library for creating GUIs

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libgtk-modules2.0-2.24.28-4-omv2015.0.i586.rpm
Package name libgtk-modules2.0
Package version 2.24.28
Package release 4-omv2015.0
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.gtk.org
License LGPLv2+
Maintainer -
Download size 178.08 KB
Installed size 708.01 KB
This package contains the immodules, engines and printbackends libraries
for gtk+2.0 to function properly.

Alternatives

Package Version Architecture Repository
libgtk-modules2.0-2.24.32-1-omv2015.0.i586.rpm 2.24.32 i586 OpenMandriva Main Updates
libgtk-modules2.0 - - -

Requires

Name Value
gtk+2.0 == 2.24.28-4
libX11.so.6 -
libatk-1.0.so.0 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcairo.so.2 -
libcups.so.2 -
libgailutil.so.18 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libpango-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -

Provides

Name Value
config(libgtk-modules2.0) == 0:2.24.28-4:2015.0
gtk2-modules == 2.24.28-4
im-am-et.so -
im-cedilla.so -
im-cyrillic-translit.so -
im-inuktitut.so -
im-ipa.so -
im-multipress.so -
im-tamilvp-tsc.so -
im-tamilvp-uni.so -
im-telex.so -
im-thai.so -
im-ti-er.so -
im-ti-et.so -
im-viqr.so -
im-vni.so -
im-xim.so -
libferret.so -
libgail.so -
libgtk-modules2.0 == 2.24.28-4:2015.0
libpixmap.so -
libprintbackend-cups.so -
libprintbackend-file.so -
libprintbackend-lpr.so -

Conflicts

Name Value
glib2 < 2.24
libgail18 < 2.24.8-3
libgtk+2.0 < 2.24.8-7
libgtk+2.0_0 < 2.24.8-4

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libgtk-modules2.0-2.24.28-4-omv2015.0.i586.rpm
Source Package gtk+2.0-2.24.28-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgtk-modules2.0 rpm package:
    # urpmi libgtk-modules2.0

Files

Path
/etc/gtk-2.0/gtk.immodules.lib
/usr/lib/gtk-2.0/
/usr/lib/gtk-2.0/2.10.0/
/usr/lib/gtk-2.0/2.10.0/engines/libpixmap.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-am-et.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-cedilla.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-cyrillic-translit.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-inuktitut.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-ipa.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-multipress.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-tamilvp-tsc.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-tamilvp-uni.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-telex.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-thai.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-ti-er.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-ti-et.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-viqr.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-vni.so
/usr/lib/gtk-2.0/2.10.0/immodules/im-xim.so
/usr/lib/gtk-2.0/2.10.0/printbackends/libprintbackend-cups.so
/usr/lib/gtk-2.0/2.10.0/printbackends/libprintbackend-file.so
/usr/lib/gtk-2.0/2.10.0/printbackends/libprintbackend-lpr.so
/usr/lib/gtk-2.0/bin/gtk-query-immodules-2.0
/usr/lib/gtk-2.0/modules/libferret.so
/usr/lib/gtk-2.0/modules/libgail.so

See Also

Package Description
libgtk-modules3.0-3.18.9-3-omv2015.0.i586.rpm The GIMP ToolKit (GTK+), a library for creating GUIs
libgtk-modules3.0-3.18.9-4-omv2015.0.i586.rpm The GIMP ToolKit (GTK+), a library for creating GUIs
libgtk-qt-engine-1.1-5.r5.8-omv2015.0.i586.rpm Dynamic libraries for gtk-qt-engine
libgtk-qt-engine-1.1-5.r5.9-omv2015.0.i586.rpm Dynamic libraries for gtk-qt-engine
libgtk-vnc-gir2.0-0.5.4-12-omv2015.0.i586.rpm GObject Introspection interface library for gtk-vnc
libgtk-vnc2.0-devel-0.5.4-12-omv2015.0.i586.rpm A VNC viewer widget for GTK3
libgtk-vnc2.0_0-0.5.4-12-omv2015.0.i586.rpm A VNC viewer widget for GTK3
libgtk-x11_2.0_0-2.24.28-4-omv2015.0.i586.rpm X11 backend of The GIMP ToolKit (GTK+)
libgtk3_0-3.18.9-3-omv2015.0.i586.rpm Shared libraries of The GIMP ToolKit (GTK+)
libgtk3_0-3.18.9-4-omv2015.0.i586.rpm Shared libraries of The GIMP ToolKit (GTK+)
libgtkgl-devel-2.0.1-17-omv2015.0.i586.rpm Includes and static libs
libgtkgl2.0_1-2.0.1-17-omv2015.0.i586.rpm OpenGL widget for GTK+ GUI toolkit
libgtkglext-devel-1.2.0-23-omv2015.0.i586.rpm OpenGL extension to GTK 2.0 or later
libgtkglext-x11_1.0_0-1.2.0-23-omv2015.0.i586.rpm OpenGL extension to GTK 2.0 or later
libgtkhex-devel-3.18.0-1-omv2015.0.i586.rpm Development files for the GNOME Hexadecimal Editor library
Advertisement
Advertisement